import { Room } from "matrix-js-sdk/src/matrix";
import { IApp } from "../stores/WidgetStore";
export declare function isManagedHybridWidgetEnabled(room: Room): boolean;
export declare function addManagedHybridWidget(room: Room): Promise<void>;
export declare function isManagedHybridWidget(widget: IApp): boolean;
